Subject: Re: [PATCH v2 00/30] Minimal restart of "config-based-hooks"

From: Emily Shaffer <[email-masked]>
Date: Mon, 14 Jun 2021 13:22:52 -0700

On Mon, Jun 14, 2021 at 12:32:49PM +0200, Ævar Arnfjörð Bjarmason wrote:
> 
> I proposed splitting Emily's "hook config" topic[1] into at least a
> topic that retains all current behavior of the codebase, and merely
> refactors existing behavior to new APIs, and then doing behavior
> changes later.
> 
> This is a re-roll of an attempt to do that. See v1's CL [2] for much
> more details.
> 
> I was hoping to get more feedback from Emily in reply to [3] and
> related E-Mails on the v1, but as it's been almost 2 weeks with no
> reply, and both her topic and mine semantically conflict with changes
> since merged to "master" I thought I'd send this re-roll.

Yes, sorry about this. I'm planning on reviewing your series this week.
Thanks for sending the v2.

 - Emily